#!/bin/sh -e

./configure \
    --prefix=/usr \
    --localstatedir=/var \
    --bindir=/usr/bin \
    --sbindir=/usr/bin \
    --libdir=/usr/lib \
    --disable-makeinstall-chown \
    --disable-rpath \
    --without-udev \
    --without-python \
    --without-systemd \
    --disable-all-programs \
    --enable-static-programs=fdisk,mount,umount \
    --enable-libuuid \
    --enable-libblkid \
    --enable-libfdisk \
    --enable-libsmartcols \
    --enable-fsck \
    --enable-uuidgen \
    --enable-fstrim\
    --enable-libmount \
    --enable-fdisks \
    --enable-mount \
    --disable-bash-completion \
    --disable-colors-default \
    --disable-nls


make
make DESTDIR="$1" install
